<div class="container center">
    <label class="title">{{'contract'|translate}}</label>
    <div class="banner"></div>
    <div class="veuillez-confirmer">
        {{'confirmAdress'|translate}}
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
        <div fxLayout="column" appearance="outline" class="size-row" >
           
        </div>
     </div>
     <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
        <div fxLayout="column" appearance="outline" class="size-row" >
          <span class="title-1"> {{'verifMail'|translate}}</span>
             
          </div>
     </div>
     <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
         <div fxLayout="column" appearance="outline" class="size-row" >
             <span class="title-2"> {{'coderecu'|translate}}</span>
             <input  class="rectangle-31"  matInput type="text"/>
        </div>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
         <label class="title-3">{{'rienrecu'|translate}} </label><span class="title-4"> {{'renvoyercode'|translate}} </span>
         <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
            <div fxLayout="column" appearance="outline" class="size-row" >
              <span class="title-1"> {{'VerifTelephone'|translate}}</span>
                 
              </div>
         </div>
         <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
             <div fxLayout="column" appearance="outline" class="size-row" >
                 <span class="title-2"> {{'coderecu'|translate}}</span>
                 <input  class="rectangle-31"  matInput type="text"/>
            </div>
        </div>
        <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
             <label class="title-3">{{'rienrecu'|translate}} </label><span class="title-4"> {{'renvoyercode'|translate}} </span>
        </div>
        <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
            <div fxLayout="column" appearance="outline" class="size-row" >
              <span class="title-1"> {{'rendezVISIO'|translate}}</span>
                 
              </div>
         </div>
         <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
             <div fxLayout="column" appearance="outline" class="size-row" >
                 <span class="title-2"> {{'entretienVISIO'|translate}}</span>
                 <input  class="rectangle-31"  matInput type="date" />
            </div>
        </div>
        <div fxLayout="row" fxLayoutAlign="space-between center" class="btn-name-info  style-margin-row">
             <label class="title-3">{{'rienrecu'|translate}} </label><span class="title-4"> {{'renvoyercode'|translate}} </span>
        </div>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-evenly center"    [style.margin-top.px]="50">
        <button class="btn-retour" fxLayout="row"  fxLayoutAlign="space-evenly center"><span class="material-icons">
            arrow_back_ios
          </span><span class="Retour">{{'back-btn' | translate}}</span></button>
        <button type="submit" class="btn-design"    (click)="onSubmit()" ><span class="continuer" >{{'continue' | translate}}</span></button>
      </div>
   </div>
      
    
   
   

